BODY
{
	text-align: center;
	font-family: arial, verdana;
	background: url(../images/bg_main.jpg) repeat-x top #d7d7d7;
	padding: 0px;
	margin: 0px;
}
IMG
{
	border: 0;
}
HR
{
	border: 1px solid #00aeef;
}
TD
{
	vertical-align: top;
}
H1
{
	color: #333333;
	font-size: 14px;
	font-family: impact, arial;
	font-weight: bold;
}
H1.product
{
	text-align: left !important; 
	color: #9F2022;
}
.table_content H1
{
	color: #00aeef;
}
H2
{
	color: #00aeef;
	font-size: 13px;
	font-family: impact, arial;
	font-weight: normal;
}
TD.main H2
{
	font-size: 16px;
	text-transform:uppercase;
}
H3
{
	color: #464646;
	font-size: 25px;
	font-family: impact, arial;
	font-weight: normal;
}
P
{
	color: #222222;
	font-size: 12px;
	line-height: 1.5em;
	font-family: arial;
}
LI
{
	color: #222222;
	font-size: 12px;
	font-family: arial;
}
A
{
	font-family: arial;
	color: #222222;
}
SELECT, INPUT.form
{
	font-size: 12px;
	font-family: arial;
	border: 1px solid #222222;
}
INPUT.form, SELECT.form
{
	width: 200px;
}




.btn_login
{
	border: 1px solid #909090;
	color: #909090;
	width: 160px;
	font-size: 11px;
	height: 15px;
}




/************* TABLES *************/
.table_overall_holder
{
	height: 100%;
	width: 100%;
	text-align: center;
}
#table_main
{
	width: 1024px;
	margin: 0px 0px 0px 0px;
}
.td_main
{
	padding: 0px;
}

.table_content
{
	width: 1014px;
}
#table_main_menu
{
	margin-top: 10px;
	margin-bottom: 0px;
	
}

#table_main_menu TD.main
{
	background: url(../images/menu/menu_bar_bg.jpg) repeat-x;
	width: 164px;
	height: 25px;
	padding: 3px 0px 0px 0px;
	text-align: center;
	color: #fff;
}
#table_main_menu TD.main A
{
	text-transform:uppercase;
	font-family: impact, tahoma, verdana, arial;
	font-weight: normal;
	font-size: 15px;
}
.range {

	color: #fff;
	text-decoration:none;
}
.range a:link, .range a:visited {
	color: #fff;
	text-decoration:none;
}
.range a:hover,.range a:active,.range a:focus{
	color:#C4EFFF;
	text-decoration:none;
	cursor:pointer;
}
#table_main_menu TD.divider
{
	width: 2px;
	height: 25px;
	background: url(../images/menu/menu_bar_divider.jpg) no-repeat;
}
#table_home
{
	width: 100%;
}
#table_home P
{
	font-size: 12px;
}
#table_home TD.main
{
	width: 33%;
	padding: 10px;
	border-left: 2px solid #72c4e2;
	vertical-align: top;
}
#table_home TD.main IMG
{
	border: 2px solid #fff;
}
TD.head
{
	background: #888888;
}
TD.head P
{
	color: #ffffff;
}

.table_preview
{
	border: 1px solid #222222;
}

TD.head_show
{
	background: #00a2ce;
	color:#FFFFFF;
}

TD.head_show P
{
	color: #ffffff;
	font-weight: bold;
}

TD.head_join
{
	color:#FFFFFF;
}

TD.head_join P
{
	color: #ffffff;
	font-weight: bold;
}

TD.preview_show
{
	border-bottom:1px solid #FFFFFF;
}



/************** DIVS **************/
#div_main
{
	width: 100%;
	text-align: center;
}
.div_foot
{
	height: 40px;
	margin: 0px 22px 0px 22px;
	margin-top: 40px;
}
#div_login
{
	float: right;
	background: url(../images/bg_login.jpg) no-repeat;
	width: 255px;
	height:77px;
	margin-right: 20px;
}
#div_login P, #div_login INPUT
{
	font-size: 12px;
}
#div_login TABLE
{
	margin-top: 5px;
	margin-left: 5px;
}



/************** IMGs **************/

/************** BOX **************/
.left_top_rang {
	background-image:url(../images/box/title_rang.jpg);
	background-position:right;
	width:187px;
	height:26px;
	color: #fff;
	font-size: 12px;
	font-weight:bolder;
	font-family: arial;
	
}
.left_body {
	background-image:url(../images/box/left_box_bg.jpg);
	background-position:right;
	width:187px;
	color: #222222;
	font-size: 12px;
	font-family: arial;
	
}
.left_body a:link, .left_body a:visited {
	color: #222222;
	text-decoration:none;
}
.left_body a:hover,.left_body a:active,.left_body a:focus{
	color:#3399CC;
	text-decoration:underline;
	cursor:pointer;
}
.left_top_sub {
	background-image:url(../images/box/title_subcat.jpg);
	background-position:right;
	width:187px;
	height:26px;
	color: #fff;
	font-size: 12px;
	font-weight:bolder;
	font-family: arial;
}
.path_menu{
	background-image:url(../images/box/path_menu.jpg);
	background-position:left;
	width:778px;
	height:41px;
	color: #222222;
	font-size: 12px;
	font-weight:bolder;
	font-family: arial;
	
}
.path_menu a:link, .path_menu a:visited {
	color: #00a2ce;
	text-decoration:underline;
}
.path_menu a:hover,.path_menu a:active,.path_menu a:focus{
	color:#ACD6EA;
	text-decoration:underline;
	cursor:pointer;
}

/************** Ps **************/
.p_dark
{
	color: #1A1A1A;
}
.warning
{
	color: #9F2022;	
}


.img_gallery_thumb
{
	/*border:#FFCC00 1px solid;*/

}
.img_gallery_main
{
	position: absolute;
}
.img_faded
{
	cursor: pointer;
	-moz-opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
}
